admin:
  id: 1
  login: dev
  firstname: a
  lastname: developer
  email: technik@klubraum.org
  active: true
  # password is 'admin'
  crypted_password: a6d43bdac75d9defa9b27922becb4e73bd9077f64cc84aa24bcf88c4bbd0c0753a0766352f4e7e949e600aaf0fcba7dd5eb0a93ed2d645bedcad70bac839d1c0
  password_salt: Cs-i3udQKmZEi_s0TWbj
  persistence_token: afe003019522cc8a245e83397625f83525ce3275350e5c8be406c74ef4b0e786b8ab6d55b6fbbead974baa797628b83acedbea9b5ca7746eff58b5fd9fe43147


user:
  id: 2
  login: user
  firstname: a
  lastname: user
  email: ulf.treger@dekoder.de
  active: true
  # password is 'admin'
  crypted_password: a6d43bdac75d9defa9b27922becb4e73bd9077f64cc84aa24bcf88c4bbd0c0753a0766352f4e7e949e600aaf0fcba7dd5eb0a93ed2d645bedcad70bac839d1c0
  password_salt: Cs-i3udQKmZEi_s0TWbj
  persistence_token: afe003019522cc8a245e83397625f83525ce3275350e5c8be406c74ef4b0e786b8ab6d55b6fbbead974baa797628b83acedbea9b5ca7746eff58b5fd9fe43147

